body {
    background-color: #f2fbff;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFYAAABVCAYAAADTwhNZAAAAjklEQVR42u3QwQ0AEAAEsCNGEuP7iqlYwk87Qstc+4TnWpL0Pkw8VhWIFYtYsWIRK1YsYsWKRaxYsYgVKxaxYsUiVqxYxIoVi1ixYhErVixixYpFrFixiBUrFrFixSJWrFjEihWLWLFiEStWLGLFikWsWLGIFSsWsWLFIlasWMSKFYtYsWIRK1YsYsX+7QJndwSXAkrw+wAAAABJRU5ErkJggg==);
    background-position: center;
}

/* Extra Small Devices, Phones */
@media only screen and (orientation:portrait) {
    .cont {
        width: 100%;
    }
    #link-play {
        transform: scale(0.6);
    }
}

/* Small Devices, Tablets */
@media only screen and (orientation:landscape) {
    .cont {
        width: 50%;
        float: left;
    }
    #link-play {
        transform: scale(0.5);
    }
}

@font-face {
    font-family: 'adora_normal_proextrabold';
    src: url('../assets/fonts-adoranormalpro-mc-extrabold-webfont.woff2') format('woff2'),
    url('../assets/fonts-adoranormalpro-mc-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#logo, #actions, #info {
    text-align: center;
}
#logo {
    margin-top: 30px;
    margin-bottom: 30px;
}

#logo img {
    display: block;
    width: 90%;
    margin: auto;
}
#info {
    margin-top: 10px;
    clear:both;
    width: 100%;
}
#link-play-container {
    display: block;
    width: 100%;
}
#link-play {
    display: inline-block;
    width: 80%;
    height: 40px;
    padding: 30px;
    background-color: #64df00;
    border: 6px solid #51b500;
    border-radius: 20px;
    font-size: 4em;
    text-align: center;
    text-decoration: none;
    -webkit-text-stroke: 3px #51b500;
    color: white;
    font-weight: bolder;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: -6px;
    line-height: 40px;
    text-transform: uppercase;
}

#link-install-ios, #link-install-android {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
#link-install-ios img, #link-install-android img {
    width: 60%;
}

#why-link, #why-text {
    color: #fff;
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#why-link {
    width: auto;
    height: auto;
    font-size: 1em;
    margin-bottom: 15px;
}

#why-text {
    display: block;
    visibility: hidden;
    width: 500px;
    max-width: 90%;
    min-width: 40%;
    margin: auto;
    text-align: center;
}